
@font-face {
  font-family: mojafont;
  src: url("../css/GOTHIC.TTF"), url("../css/GOTHIC.TTF");
  /* IE9+ */
  /* dla wordpresa: url('css/GOTHIC.TTF'),  */
}

@font-face {
  font-family: 'NimbusSanNov-Lig';
  src: url(../css/aaa.eot);
  src: url(../css/iefix.eot?#iefix) format("embedded-opentype"), url(../css/ccc.woff) format("woff"), url(../css/bbb.ttf) format("svg");
}

.clear {
  clear: both;
}

h1 {
  font-family: 'NimbusSanNov-Lig';
}

h2 {
  font-family: 'NimbusSanNov-Lig';
}

h3 {
  font-family: 'NimbusSanNov-Lig';
}

img {
  max-width: 100%;
  height: auto;
}

.navbar {
  border-radius: 0px;
}

.btn-primary2 {
  background-color: #666;
  border-color: #666;
}

.thumbnail {
  max-width: 500px;
  height: auto;
}

.form-group .error-message {
  color: red;
  padding-top: 4px;
}
